

tr.banner
{
	background-image:url(../images/sunrise.jpg);
	background-color:#FBFBFB;
	margin:0px;
	padding:0px;
	text-decoration:none;
	height:90px;
}

table.header
{
	border:3px solid #483d8b;
}


body 
{
	background-color:#fffaf0;
	font-family: arial, 'sans serif';
	margin:0px;
}

td, th
{
	font-size: 75%;
}

h1,h2,h3,hr 
{
	color:#062F7A;
}

h4 
{
	color:#062F7A;
	line-height:10px;
	font-size:125%;
}

h2 
{
	font-size:150%;
}

font.mainHeader
{
	font-size:150%;
	font-weight:bold;
	color:#062F7A;
	font-family: arial, 'sans serif';
}

h6
{
	font-size: 90%;
	font-family: arial;	
	font-weight:normal;
}

font.qryDetails
{
	font-size: 80%;
	font-family: arial;	
	font-weight:normal;
	color:#062F7A;
}

font.info
{
	font-size: 100%;
	font-family: arial;	
	font-weight:normal;
	color:#062F7A;
}

font.maintenance
{
	font-size: 150%;
	font-family: arial;	
	font-weight:normal;
	color:#062F7A;
}

font.footer
{
	font-size: 70%;
	font-family: arial;	
	font-weight:normal;
	color:#062F7A;
}

font.thresholdMessage
{
	font-size: 70%;
	font-family: arial;	
	font-weight:normal;
	color:#FF2233;
}

font.userDetails
{
	font-size: 80%;
	font-family: arial;	
	font-weight:normal;
	color:black;
}

font.siteTerms
{
	font-size: 100%;
	font-family: arial;	
	font-weight:normal;
	color:black;
}

td.helpSection
{
	font-size: 120%;
	font-family: arial;	
	font-weight:bold;
	color:#062F7A;
}

td.helpHeading
{
	font-size: 100%;
	font-family: arial;	
	font-weight:bold;
	color:black;
}

td.helpText
{
	font-size: 100%;
	font-family: arial;	
	font-weight:normal;
	color:black;
}

span.dms
{
	/*border:outset 1px Gray;*/
	min-width:90px;
	width:90px;
	text-align:center;
	vertical-align: middle;
	white-space:nowrap;
	display: inline;
	font-size: 10px;
	display: inline-block;
}

span.measure
{
	font-size: 10px;
}

table.mapStatusBar
{
	background-color:#ECE9D8;
	height:15px;
	min-height:15px;
	cursor:default;
	border-collapse:collapse;	
}

table.mapStatusBar td
{
	border-left:inset 1px black;
	border-right:inset 1px black;
	border-bottom:inset 1px black;
}

a
{
	color:Blue;
}

a.crumbs
{
	text-decoration:none;
	color:#062F7A;
	font-family:Arial;
}


a.crumbs:hover
{
	text-decoration:underline;
	color:#062F7A;
	font-family:Arial;
}

td.crumbs
{
	color:#062F7A;
	font-family:sans-serif;
	font-size:60%;
	font-weight:bold;
	height:30px;
}

td.helpHeading
{
	font-weight:bold;
}

td.map
{
	border: solid 2px #062F7A;
	background-color: White;
	margin: 0px;
}

td.resultsTable
{
	text-align:left;
	background-color:#FBFBFB;
	border-bottom:1px solid black;
	border-left:1px solid black;
	border-right:1px solid black;
	border-top:1px solid black;
	padding-left: 10px;
	color:Black;
}

div.speciesLinks
{
	overflow:visible;
}

td.summaryTD
{
	color:Black;
}

table.summaryTable
{
	text-align:left;
	background-color:#FFFFFF;
	border:1px solid #99ccff;
	color:Black;
	padding:0px;
}

table.reportsOptions
{
	text-align: left;
	background-color: Silver;
	border: 0px solid #483d8b;
	width: 300px;
}

td.reportsOptions
{
	text-align: left;
	background-color: Silver;
	border: 0px solid #483d8b;
	width: 300px;
}

td.toolbar
{
	border-bottom:3px solid #483d8b;
	border-left:3px solid #483d8b;
	border-right:3px solid #483d8b;
	border-top:3px solid #483d8b;
}

td.dataSourceType
{
	text-align:left;
	background-color:#99CCFF;
	border-bottom:1px solid black;
	border-left:1px solid black;
	border-right:1px solid black;
	border-top:1px solid black;
	padding-left: 10px;
	padding-right: 10px;
	color:Black;
	font-weight:bold;
}

td.dataSourcesHeaders
{
	text-align:center;
	vertical-align:top;
	background-color:white;
	border-bottom:1px solid black;
	border-left:1px solid black;
	border-right:1px solid black;
	border-top:1px solid black;
	padding-left: 10px;
	padding-right: 10px;
	color:Black;
	font-weight:bold;
}

td.dataSources
{
	text-align:left;
	vertical-align:top;
	background-color:white;
	border-bottom:1px solid black;
	border-left:1px solid black;
	border-right:1px solid black;
	border-top:1px solid black;
	padding-left: 10px;
	padding-right: 10px;
	color:Gray;
}

div.mapDiv
{
	cursor:crosshair;
	position:absolute; 
	border:0px; 
	z-index:99;
	margin-bottom:0;
	margin-top:0;
	margin-left:0;
	margin-right:0;
	background-color:White;
}

p.nullCounts
{
	color:Red;
}

table.legend
{
	vertical-align:top;
	color:Black;
	font-size: 14px;
	font-family: arial, 'sans serif';
	border-collapse:collapse;
	line-height:11px;
}

table.legend td
{
	margin: 0px; 
	padding: 0px;
	border-width: 0px;
}

table.legend tr
{
	vertical-align:top;
	border-width: 0px;
	margin: 0px; 
	padding: 0px;
	line-height:11px;
}

table.legend th
{
	vertical-align:top;
	background: #EEEEEE;
	border-width: 0px;
}

table.headerTable
{
	padding-left: 1em;
	z-index: 50;
	position:relative;
}

table.headerTable td.links
{
	width: 222px;
	#width: 232px;/*override for ie*/
	text-align: left;	
}

table.footerTable
{
	left: 1em;
	white-space:nowrap;
}

a.paddedlink
{
	padding-right: 1em;
	white-space:nowrap;
}



/* menu stuff - used for buttons to change map size */

.menu 
{
	display:block;
	text-align:right;
}

.menu a.outer, .menu a.outer:visited 
{
	color:#ff9966;
	width:12px;
	height:12px;
	display:block;
	background:#ff9966;
	border:1px solid #000;
	margin-right:10px;
	text-align:center;
	float:left;
	text-decoration:none;
	font-family: verdana, arial, sans-serif;
	font-size:100%;
	line-height:18px;
	overflow:hidden;
}

.menu a.outer:hover 
{
	background:#00cc00;
	overflow:visible;
	line-height:10px;
}

.menu a.outer2, .menu a.outer2:visited 
{
	color:#fff;
	width:15px;
	height:15px;
	display:block;
	background:#ff9966;
	border:1px solid #000;
	margin-right:10px;
	text-align:center;
	float:left;
	text-decoration:none;
	font-family: verdana, arial, sans-serif;
	font-size:100%;
	line-height:18px;
	overflow:hidden;
}

.menu a.outer2:hover 
{
	background:#00cc00;
	overflow:visible;
	line-height:13px;
}

.menu a.outer3, .menu a.outer3:visited 
{
	color:#fff;
	width:18px;
	height:18px;
	display:block;
	background:#ff9966;
	border:1px solid #000;
	margin-right:10px;
	text-align:center;
	float:left;
	text-decoration:none;
	font-family: verdana, arial, sans-serif;
	font-size:12px;
	line-height:18px;
	overflow:hidden;
}

.menu a.outer3:hover 
{
	background:#00cc00;
	overflow:visible;
	line-height:16px;
}

/*
	Set the font sizes for input to 100%.
	This won't change how they look, but allows them
	to scale in IE (which sucks).
*/
input, select
{
	font-size: 100%;
}

/* *** Added by Paul Gioia *** */
div.figure {
   background-color: #FFF;
   border: 1px solid #F2F2F2;
   border-radius: 3pt;
   box-shadow: 1pt 1pt 1pt rgba(0,0,0,0.5);
   margin-bottom: 18px;
   padding: 9pt;
   width: 198px;
   -moz-border-radius: 3pt;
   -moz-box-shadow: 1pt 1pt 1pt rgba(0,0,0,0.5);
   -webkit-border-radius: 3pt;
   -webkit-box-shadow: 1pt 1pt 1pt rgba(0,0,0,0.5);
}
div.fig_center {
   float: none;
   margin-left: auto;
   margin-right: auto;
   margin-top:0;
   text-align: left;
}
div.fig_right_float {
   float: right;
   margin-top:0;
   margin-right: 0;
   margin-left: 9px;
}

div.fig_left_float {
   float: left;
   margin-top:0;
   margin-right: 9px;
   margin-left: 0;
}

.caption {
   color: #555555;
   font-size: 75%
}

.theme_heading {
   margin: 35px 0 5px 0
}